vstadaf

Errors

vstadaf-0.01 has the following 5 errors.

CategoryError
consistent_version0.01,0.04
manifest_matches_distCannot find MANIFEST in dist.
metayml_is_parsableMETA.yml was not found
missing_prereqsDBD-XBase,FreezeThaw,Time-ParseDate,Tk,Tk-GBARR,Tk-Pod,Tk-WaitBox
use_warningsTk::Application, Tk::Application::Stadaf, STADAF